trigamma.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/fwd/scal/fun/floor.hpp>`
`#include <stan/math/fwd/scal/fun/sin.hpp>`
`#include <stan/math/prim/scal/fun/trigamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::trigamma (const fvar< T > &u)
| Return the value of the trigamma function at the specified argument (i.e., the second derivative of the log Gamma function at the specified argument). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.